Subject: German Test - Jerome Jacquemart
From: Jerome Jacquemart <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 5 Dec 2017 07:25:56 -0500

| | German - Non native speaker - Test for Customer Service

Name | Jerome Jacquemart
Email | [email-masked]
Phone Number | (0032) 477647948

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I would check to see how long it would take to deliver a new order to this custom, before I would take his call.

I would inform the customer, that we made a mistake, that we are very sorry for this mistake to have happened. But that we will rectify the situation immediately and also how we will rectify our error. I would explain to him how I will fix this for him and in what time frame he can expect his delivery to arrive.

It's also important to communicate that we will learn from what happened, so in the future this won't happen again.

In English: What according to you is the difference between good and great customer service? | Great customer service should be about the individual. To make a connection with your customer and to make them feel valued. That means going of script sometimes and going above and beyond to have your customer feel that they can trust you. That you are on their side and won't stop till they are satisfied.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | Ik kan makkelijk met mensen overweg. Kan goed inschatten wat ze denken of verlangen. Ik ben ook iemand die positief is ingesteld en mensen voelen dat aan. Ik word gelukkig van mensen te kunnen helpen. Ik kan me vlot uitdrukken in het Nederlands (mijn moedertaal), Engels en Frans.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ik ben 27 jaar, opgegroeid in Leuven. Ik heb een aantal studies begonnen, maar niet afgemaakt. Vervolgens heb ik een halfjaar gewerkt op de boekhoudafdeling van een auto-importeur. Dit was een tijdelijke functie, ter vervaging van een collega. Daarna ben ik beginnen werken met mijn vader, hij is consultant in de ICT. Ik heb hem geholpen met de implementatie van de software bij een aantal van zijn klanten.

Ik heb het afgelopen jaar 4 maanden in Jaipur gewoond. Dat is me supergoed bevallen en daarom zoek ik nu een job in Noord-India.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | In de zomer ga ik heel graag naar festivals. Ik ben opgegroeid op 10 kilometer van Rock Werechter, het grootste rock festival van België. Ooit verkozen tot het beste festival van de wereld! Elk jaar gaan we daarnaatoe met een grote groep vrienden. Absoluut  het beste weekend van het jaar.

| |

You can edit this submission and view all your submissions easily.